[
    {
        "Id": "44ba1ff45399f14f5548f0e5bffea25b24814f1e9880781450e928e42fc67b7c",
        "Created": "2025-08-14T06:00:33.374655171Z",
        "Path": "/usr/bin/entrypoint",
        "Args": [
            "/usr/bin/s6-svscan",
            "/etc/s6"
        ],
        "State": {
            "Status": "running",
            "Running": true,
            "Paused": false,
            "Restarting": false,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 2406912,
            "ExitCode": 0,
            "Error": "",
            "StartedAt": "2025-08-14T06:00:33.415192654Z",
            "FinishedAt": "0001-01-01T00:00:00Z"
        },
        "Image": "sha256:33420f6761477230dabfc8cccc95c4360c7901f60dbb436ecaf08c4f43d319fa",
        "ResolvConfPath": "/var/lib/docker/containers/44ba1ff45399f14f5548f0e5bffea25b24814f1e9880781450e928e42fc67b7c/resolv.conf",
        "HostnamePath": "/var/lib/docker/containers/44ba1ff45399f14f5548f0e5bffea25b24814f1e9880781450e928e42fc67b7c/hostname",
        "HostsPath": "/var/lib/docker/containers/44ba1ff45399f14f5548f0e5bffea25b24814f1e9880781450e928e42fc67b7c/hosts",
        "LogPath": "/var/lib/docker/containers/44ba1ff45399f14f5548f0e5bffea25b24814f1e9880781450e928e42fc67b7c/44ba1ff45399f14f5548f0e5bffea25b24814f1e9880781450e928e42fc67b7c-json.log",
        "Name": "/gitea",
        "RestartCount": 0,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": [
                "/srv/mergerfs/DataPoolgitea/data:/data:rw"
            ],
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "gitea_default",
            "PortBindings": {
                "22/tcp": [
                    {
                        "HostIp": "",
                        "HostPort": "222"
                    }
                ],
                "3000/tcp": [
                    {
                        "HostIp": "",
                        "HostPort": "3001"
                    }
                ]
            },
            "RestartPolicy": {
                "Name": "unless-stopped",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": [],
            "DnsOptions": [],
            "DnsSearch": [],
            "ExtraHosts": [],
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": null,
            "BlkioDeviceReadBps": null,
            "BlkioDeviceWriteBps": null,
            "BlkioDeviceReadIOps": null,
            "BlkioDeviceWriteIOps": null,
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": null,
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": null,
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/interrupts",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap",
                "/sys/devices/system/cpu/cpu0/thermal_throttle",
                "/sys/devices/system/cpu/cpu1/thermal_throttle",
                "/sys/devices/system/cpu/cpu2/thermal_throttle",
                "/sys/devices/system/cpu/cpu3/thermal_throttle"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "ID": "44ba1ff45399f14f5548f0e5bffea25b24814f1e9880781450e928e42fc67b7c",
                "LowerDir": "/var/lib/docker/overlay2/6de7c95108ee9e983a93d0f2dd74b16f7beb07e9daf1c56fab1f44b21b0375f4-init/diff:/var/lib/docker/overlay2/e2b7c5773cf71aa944cd675488b4caecc88fb81d9580e61ce337019407c88d7d/diff:/var/lib/docker/overlay2/2734f85168569964553c4f3ceccf9dae0dfb28d3fc98b100b027f8f6ce42b3cc/diff:/var/lib/docker/overlay2/45aeb8484edd2cd444e34a2e218e97405233c55dbfaed381562c240b6c0fa608/diff:/var/lib/docker/overlay2/da8481c4e15c07d44634333439935add071a4bf5aaf64997ddff956a391b3d63/diff:/var/lib/docker/overlay2/8d11a1e81c26353a9876b91688cd7792dde4cd2a9ce880302f4d85f9bfb29f5d/diff:/var/lib/docker/overlay2/e6f4c527a9bbf70efc975048e48b38fd2976f5158c7a34847b8531f920eebcc1/diff:/var/lib/docker/overlay2/4a0f9072bad97e2d74ba6d2a821f82be1d51ae3debd282916c5a6f24e7a72cf0/diff",
                "MergedDir": "/var/lib/docker/overlay2/6de7c95108ee9e983a93d0f2dd74b16f7beb07e9daf1c56fab1f44b21b0375f4/merged",
                "UpperDir": "/var/lib/docker/overlay2/6de7c95108ee9e983a93d0f2dd74b16f7beb07e9daf1c56fab1f44b21b0375f4/diff",
                "WorkDir": "/var/lib/docker/overlay2/6de7c95108ee9e983a93d0f2dd74b16f7beb07e9daf1c56fab1f44b21b0375f4/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [
            {
                "Type": "bind",
                "Source": "/srv/mergerfs/DataPoolgitea/data",
                "Destination": "/data",
                "Mode": "rw",
                "RW": true,
                "Propagation": "rprivate"
            }
        ],
        "Config": {
            "Hostname": "3d925bc42a4e",
            "Domainname": "",
            "User": "",
            "AttachStdin": false,
            "AttachStdout": true,
            "AttachStderr": true,
            "ExposedPorts": {
                "22/tcp": {},
                "3000/tcp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "USER_GID=100",
                "TZ=America/New_York",
                "USER_UID=1000",
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
                "USER=git",
                "GITEA_CUSTOM=/data/gitea"
            ],
            "Cmd": [
                "/usr/bin/s6-svscan",
                "/etc/s6"
            ],
            "Image": "gitea/gitea:latest",
            "Volumes": {
                "/data": {}
            },
            "WorkingDir": "/",
            "Entrypoint": [
                "/usr/bin/entrypoint"
            ],
            "OnBuild": null,
            "Labels": {
                "com.docker.compose.config-hash": "9357d968e82116e52c522626c93fac21507438380b972ce005cab0583330796f",
                "com.docker.compose.container-number": "1",
                "com.docker.compose.depends_on": "",
                "com.docker.compose.image": "sha256:70c99ba39d5e440577d3a05ecdeb4766aff075283fe15136b08ef3446cc518fc",
                "com.docker.compose.oneoff": "False",
                "com.docker.compose.project": "gitea",
                "com.docker.compose.project.config_files": "",
                "com.docker.compose.project.working_dir": "/data/compose/87/v1",
                "com.docker.compose.service": "gitea",
                "com.docker.compose.version": "",
                "maintainer": "maintainers@gitea.io",
                "org.opencontainers.image.created": "2025-08-13T16:00:30.404Z",
                "org.opencontainers.image.description": "Git with a cup of tea! Painless self-hosted all-in-one software development service, including Git hosting, code review, team collaboration, package registry and CI/CD",
                "org.opencontainers.image.licenses": "MIT",
                "org.opencontainers.image.revision": "136ec9ef812a3e684c6c86f535e3db5f74654308",
                "org.opencontainers.image.source": "https://github.com/go-gitea/gitea",
                "org.opencontainers.image.title": "gitea",
                "org.opencontainers.image.url": "https://github.com/go-gitea/gitea",
                "org.opencontainers.image.version": "1.24.5"
            }
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "14157341b05dd7e3bedc6351cbafe752ca2d273c0cac2de57ec105c935136eb0",
            "SandboxKey": "/var/run/docker/netns/14157341b05d",
            "Ports": {
                "22/tcp": [
                    {
                        "HostIp": "0.0.0.0",
                        "HostPort": "222"
                    },
                    {
                        "HostIp": "::",
                        "HostPort": "222"
                    }
                ],
                "3000/tcp": [
                    {
                        "HostIp": "0.0.0.0",
                        "HostPort": "3001"
                    },
                    {
                        "HostIp": "::",
                        "HostPort": "3001"
                    }
                ]
            },
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "",
            "Gateway": "",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "",
            "IPPrefixLen": 0,
            "IPv6Gateway": "",
            "MacAddress": "",
            "Networks": {
                "gitea_default": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": [
                        "gitea",
                        "3d925bc42a4e"
                    ],
                    "MacAddress": "ca:ba:ab:96:42:e6",
                    "DriverOpts": null,
                    "GwPriority": 0,
                    "NetworkID": "9c15fcddbb79973e58a335c020baa4bfe41bc53719c9b77bb0b8b8b3faea52cf",
                    "EndpointID": "d8737b32c30641fb0c26bfcdf65dcf587eb2d62bc5946b866c637d9db87b547c",
                    "Gateway": "172.23.0.1",
                    "IPAddress": "172.23.0.2",
                    "IPPrefixLen": 16,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": [
                        "gitea",
                        "3d925bc42a4e",
                        "44ba1ff45399"
                    ]
                }
            }
        }
    }
]
